Subject: Arabic and French expert candidate
From: takoua henchiri <[email-masked]>
To: Neerja HR <[email-masked]>
Date: Wed, 25 Dec 2019 13:35:17 +0000

Dear Neerja,

I hope you are dong well.

I wanted to check if the position you had offered earlier is still open for application. I am still keen to apply. I was unable to attend the interview last Saturday, due to a personal emergency.

If the position is still open, I could do an interview on skype or over call as I am still travelling through India. I have taken the liberty of attaching my resume for your kind perusal.

Please do let me know.

Best wishes for the New Year and this holiday season. Looking forward to hearing from you.

Best regards,

Takwa